﻿<Window
    x:Class="WpfApp1.ToolBar"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    Title="ToolBar"
    Width="300"
    Height="200"
    mc:Ignorable="d">
    <Grid>
        <ToolBar Height="45" VerticalAlignment="Top">
            <Button>
                <Image Source="Images/home.png" />
            </Button>
            <Separator />
            <Button x:Name="DoneButton" Click="DoneButton_Click">
                <Image Source="Images/done.png" />
            </Button>
        </ToolBar>
    </Grid>
</Window>